/*     117241 : 이미지 (모바일/PC 출력 구분)      */
.img__117241__ {max-width:100%}
.img__117241__ * {box-sizing:border-box}
.img__117241__ a {display:block;vertical-align:top}
.img__117241__ img {vertical-align:top}
.img__117241__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__117241__ .img_m {display:none;}
	.img__117241__ .img_pc {display:block;}
	.img__117241__ .img_pc img {width:px;}
}

